/*dropdown cart*/

#testimonial_container {
clear: both;
}
.last.CartLink.js-drawermenu-cart {
    position: relative;
}
.js-drawermenu-cart .btn{
 padding-right:10px;
}
.cart-no-items {
    background: url(//cdn6.bigcommerce.com/s-uo0pm/templates/__custom/images/cart_empty.png?t=1465527280) no-repeat 50% 50%;
    width: 160px;
    height: 40px;
}
.DropdownCart {
    display: none;
    float: left;
    min-height: 40px;
    min-width: 160px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0px;
    padding-top: 35px;
    z-index: 99999;
    max-height: 600px;
    overflow-x: hidden;
    overflow-y: auto !important;

background-position: right 29px;
background-repeat: no-repeat;
}
.DropdownCart.ddshow{
 background-image: url(//cdn11.bigcommerce.com/s-uop2ja1u03/templates/__custom/images/cart-top.png?t=1567479717);
}
.DropdownCart.ddshow.remove{
background-image:none;
}
.DropdownCart > div {
    background-color: #FFF;
    border: 1px solid #e0e0df;
    
}
.DropdownCart .CartContents {
    margin: 0;
    border: none;
}
.DropdownCart .CartContents th {
    background: #f6f6f6;
    color: #828282;
    font-size: 11px;
    padding: 10px 20px;
}
.DropdownCart .CartContents th.HL-ItemPrice {
    padding-left: 0 !important;
}
.DropdownCart .CartThumb img {
    max-width: 64px;
}
.DropdownCart .CartContents td.CartThumb,
.DropdownCart .CartContents td.ProductName,
.DropdownCart .CartContents td.CartItemQuantity,
.DropdownCart .CartContents td.CartItemIndividualPrice,
.DropdownCart .CartContents td.CartItemTotalPrice {
    padding: 20px !important;
    font-size: 12px;
}
.DropdownCart input[type="text"] {
    height: 25px;
    font-weight: normal;
    text-align: center;
    width: 45px;
    margin-top: 4px;
}
.DropdownCart .colEstShip,
.DropdownCart .SubTotal.gtotal,
.DropdownCart .KeepShopping,
.DropdownCart .ProceedToCheckout .txtInfo-2 {
    display: none;
}
.DropdownCart .updateCart {
    margin-right: 340px;
    text-align: right;
    float: none;
    padding-left: 10px;
}
.DropdownCart .AlternativeCheckout {
    text-align: right;
    clear: both;
    
    display: inline-block !important;
}
.DropdownCart .AlternativeCheckout > p.PTB20 {
    padding-top: 15px;
    padding-bottom: 0px;
}
.DropdownCart .AlternativeCheckout > p.PTB20 > span {
    display: none;
}
.DropdownCart .CheckoutButton .btn {
    font-size: 14px;
    padding: 0 14px;
    display: block;
    text-transform: capitalize;
}
.DropdownCart .CheckoutButton .btn:hover {
    color: #FFF;
}
.DropdownCart .updateCart .btn {
    line-height: 48px;
    font-size: 13px;
    font-weight: 700;
}
.DropdownCart .CartContents tfoot .SubTotal td {
    padding: 20px;
}
.DropdownCart .CartContents tfoot .SubTotal td > div {
    padding: 0px;
}
.DropdownCart .CartContents tfoot .SubTotal td > div > em.ProductPrice {
    padding-left: 37px;
    font-size: 12px;
font-style: normal;
}
.DropdownCart .CartContents tfoot .SubTotal.SubTotalEstimateBlock {
    display: none;
}
.DropdownCart .AlternativeCheckout p a:focus {
    text-decoration: none;
}
.DropdownCart .AlternativeCheckout p a strong {
    font-size: 11px;
    color: #000;
    font-weight: bold;
    position: relative;
    padding-right: 15px;
}
.DropdownCart .AlternativeCheckout p a strong:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    right: 0;
    top: 3px;
    border: 4px solid transparent;
    border-left-color: #313131;
}
.DropdownCart .CartContents td.CartItemIndividualPrice,
.DropdownCart .CartContents td.CartItemTotalPrice {
    padding-top: 30px !important;
}
.DropdownCart .CartContents td.CartItemIndividualPrice {
    padding-left: 0 !important;
}
.DropdownCart .CartContents td.CartItemTotalPrice,
.DropdownCart .CartContents th:last-child {
    padding-right: 20px !important;
}
.DropdownCart .CartContents th:nth-child(2) {
    text-align: center;
}
.DropdownCart .CartContents th:nth-child(4) {
    text-align: right;
}
 .DropdownCart .CartContents th:last-child {
    display: none;
}
.DropdownCart .CartContents td.CartItemTotalPrice .ProductPrice {
    font-size: 13px;
    font-weight: 400;
font-style: normal;
}
.DropdownCart .CartContents tfoot .SubTotal td .titTotal {
    font-size: 12px;
    text-transform: none;
    color: #646464;
}
.DropdownCart .CartContents tfoot .SubTotal td .titTotal em {
    width: auto;
    padding-left: 6px;
    font-size: 16px;
    color: #000;
}
.DropdownCart .CartContents td.ProductName {
    padding: 20px 0 !important;
    font-family: 'Work Sans', sans-serif;
    text-align: left;
}
.DropdownCart .CartContents td.ProductName a {
    /*white-space: pre-line;*/
    
    font-weight: normal;
    text-transform: none;
    font-size: 12px;
    font-family: 'Work Sans', sans-serif;
    color: #333;
}
.DropdownCart #CartFormContainer {
    background: #FFF;
    min-height: 30px;
}
.DropdownCart .CartContents th:first-child {
    text-align: left !important;
    padding-left: 20px;
}
.DropdownCart .ProceedToCheckout {
    padding: 20px 20px 0px 0;
    margin-top: -35px;
    float: right;
}
.DropdownCart #DropdownCartForm {
    position: relative;
}
.CartItemQuantity .on-dropdown-cart {
    display: none;
}
.DropdownCart #DropdownCartForm .on-dropdown-cart {
    display: inline-block !important;
}
.DropdownCart #DropdownCartForm .on-dropdown-cart > input.btn {
    position: relative;
    top: 20px;
    right: 200px;
    text-transform: uppercase;
}
.DropdownCart .CartRemoveLink {
    position: relative;
    top: 7px;
    left: 7px;
}
.DropdownCart .ProductName .productAttributes,
.DropdownCart .ProductName .CustomizeItemLink {
    display: none;
}
.DropdownCart .CartContents tbody tr td.CartItemQuantity {
    padding-top: 20px !important;
    padding-right: 0 !important;
    position: relative;
}
.DropdownCart .CartContents tbody tr td:last-child {
    display: none;
}
.DropdownCart p.offer{
    padding: 0 20px;
    font-size: 13px;
    font-family: 'Work Sans', sans-serif;
    color: #303030;
    text-align:left;
}

#tab-body h2.subtitle, #tab-body h2 {
    display: none;
}


.testimonial_wrap{
    border-bottom: 2px solid #e3e3e3;
    padding-bottom: 8px;
    margin-bottom: 15px;
    padding-top: 5px;
    float: none !important;
}
.testimonial_right{
    float: left;
    width: 70%;
    padding-right:20px;
}
.testimonial_left {
    float: left;
    width: 30%;
}
.carousel-review-title{
    color: #4f4f4f;
    font-size: 1.3em;
    font-weight: 700;
    line-height: 24px;
    margin-top: 1px;
    margin-bottom:10px;
}
.testimonial_right p{
    text-align: left;
    font-style: italic;
    font-size:14px;
    color: #a2a2a2;
    line-height:20px;
    margin-bottom:10px;
}
.testimonial_block {
    padding: 0 10px;
}
.testimonial_right span.author {
    font-size: 14px;
    font-weight: 700;
    color:#737373;
}
.headline {
    color: #4f4f4f;
    font-size: 1.3em;
    font-weight: 700;
    margin-bottom: 8px;
}
.slick-prev:before{
    background-image: url(../images/left_arrow.png);
}
.slick-next:before{
    background-image: url(../images/right_arrow.png);
}
.slick-next::before, .slick-prev::before {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    height: 24px;
    width: 24px;
    margin: 0 auto;
    content:'';
    color:transparent !important;
}
.slick-next {
    right: 0px !important;
}
.slick-prev {
    left: 96.5% !important;
}
.slick-prev, .slick-next{
top: 5% !important;
}
#testimonial_container{
position:relative;
}
.slick-slider {
    position: initial !important;
}
.show-more {
    display: inline-block;
}

@media screen and (max-width: 1000px) {
    .slick-prev {
    left: 95% !important;
}
}

@media screen and (max-width: 767px) {
 .slick-prev {
    left: 94% !important;
}   
.testimonial_right{
   padding-right:10px;
   padding-left:10px;
}
}

@media screen and (max-width: 600px) {
    .slick-prev {
    left: 93% !important;
}
}

@media screen and (max-width: 479px) {
.slick-prev {
    left: 89% !important;
}
#CategoryContent .ProductList li {
    width: 100% !important;
}
}
